#!/bin/sh
echo 'name: bloomfilter
version: 1.2.6.10
id: bloomfilter-1.2.6.10-d510500c0b4274faa40f5d9fdde6c95f

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
package-url:
synopsis: Pure and impure Bloom Filter implementations.
description: Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.BloomFilter Data.BloomFilter.Easy
                 Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/bloomfilter-1.2.6.10
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/bloomfilter-1.2.6.10
              /usr/local/lib
hs-libraries: HSbloomfilter-1.2.6.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/bloomfilter-1.2.6.10/include
includes: lookup3.h
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/bloomfilter-1.2.6.10/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/bloomfilter-1.2.6.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
